--- 
players: 
  0: 
    Zeus+70f362d2e805e3d5a944b73bbe678c79: 
      name: Zeus
      rate: 2954.0
      win: 66.028
      loss: 34.028
      last_modified: 2013-09-22 07:56:13 +09:00
      rating_group: 0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      name: frenzy-floodgate
      rate: 2611.0
      win: 25.028
      loss: 6.028
      last_modified: 2013-09-23 14:58:15 +09:00
      rating_group: 0
    bona6.0_norm+709f28a7f939883103ca9cfcca7990d6: 
      name: bona6.0_norm
      rate: 2553.0
      win: 135.028
      loss: 132.028
      last_modified: 2013-09-29 18:18:17 +09:00
      rating_group: 0
    gpsfish_980X_4G+39a0c2135bcc65c49f74bddd4501c6b5: 
      name: gpsfish_980X_4G
      rate: 3139.0
      win: 213.028
      loss: 50.028
      last_modified: 2013-09-24 22:59:18 +09:00
      rating_group: 0
    btest+d800b2b8e356f4559ea3ba4519f11eff: 
      name: btest
      rate: 2336.0
      win: 30.028
      loss: 44.028
      last_modified: 2013-09-30 23:43:44 +09:00
      rating_group: 0
    ttkn_eval130807_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval130807_2630QM
      rate: 3141.0
      win: 48.028
      loss: 14.028
      last_modified: 2013-09-24 22:00:29 +09:00
      rating_group: 0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso_2c
      rate: 2978.0
      win: 29.028
      loss: 12.028
      last_modified: 2013-09-27 07:52:40 +09:00
      rating_group: 0
    CGP0.5.X_i7_4700MQ+8d1782771a9dac1813fbe2c94b8a44d7: 
      name: CGP0.5.X_i7_4700MQ
      rate: 1660.0
      win: 3.028
      loss: 61.028
      last_modified: 2013-09-29 02:47:22 +09:00
      rating_group: 0
    neokdr+b82bca9fdccd9c7f88f2a11654042366: 
      name: neokdr
      rate: 2217.0
      win: 7.028
      loss: 9.028
      last_modified: 2013-09-30 18:48:52 +09:00
      rating_group: 0
    talt+73ae6633767736acff9925fde271303b: 
      name: talt
      rate: 2502.0
      win: 17.028
      loss: 10.028
      last_modified: 2013-09-29 12:12:16 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 204.028
      loss: 402.028
      last_modified: 2013-09-30 23:50:53 +09:00
      rating_group: 0
    sakurapyon_dti+021484c6ddf2599012b2f49fc998c222: 
      name: sakurapyon_dti
      rate: 2170.0
      win: 206.028
      loss: 392.028
      last_modified: 2013-09-30 23:18:35 +09:00
      rating_group: 0
    Asclepios+70f362d2e805e3d5a944b73bbe678c79: 
      name: Asclepios
      rate: 2936.0
      win: 10.028
      loss: 6.028
      last_modified: 2013-09-17 07:49:37 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 3093.0
      win: 386.028
      loss: 90.028
      last_modified: 2013-09-30 23:50:26 +09:00
      rating_group: 0
    D-doragon+52c95a8414e433c1a81355bfb496a6c6: 
      name: D-doragon
      rate: 2465.0
      win: 8.028
      loss: 10.028
      last_modified: 2013-09-30 00:26:44 +09:00
      rating_group: 0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      name: sakurapyon_4G
      rate: 2327.0
      win: 219.028
      loss: 398.028
      last_modified: 2013-09-30 23:17:14 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3197.0
      win: 48.028
      loss: 10.028
      last_modified: 2013-09-30 22:25:12 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2614.0
      win: 12.028
      loss: 7.028
      last_modified: 2013-09-18 23:42:35 +09:00
      rating_group: 0
    Selene_test3+797363733d657257f82a258bc48847ab: 
      name: Selene_test3
      rate: 2877.0
      win: 35.028
      loss: 11.028
      last_modified: 2013-09-30 06:45:38 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      name: Bonanza6.0-Opteron250-2c
      rate: 2688.0
      win: 165.028
      loss: 126.028
      last_modified: 2013-09-30 23:50:53 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2558.0
      win: 293.028
      loss: 309.028
      last_modified: 2013-09-30 23:17:48 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      name: BlunderXX_Q6700_2c
      rate: 2784.0
      win: 365.028
      loss: 246.028
      last_modified: 2013-09-30 23:50:26 +09:00
      rating_group: 0
    jidaiokure+3dbe00a167653a1aaee01d93e77e730e: 
      name: jidaiokure
      rate: 3011.0
      win: 103.028
      loss: 30.028
      last_modified: 2013-09-30 23:43:44 +09:00
      rating_group: 0
    Hades+70f362d2e805e3d5a944b73bbe678c79: 
      name: Hades
      rate: 2870.0
      win: 45.028
      loss: 35.028
      last_modified: 2013-09-25 06:48:21 +09:00
      rating_group: 0
    vps_mc2+fcdfa8519007d1c0f2defabedb92acb1: 
      name: vps_mc2
      rate: 2116.0
      win: 178.028
      loss: 423.028
      last_modified: 2013-09-30 23:19:52 +09:00
      rating_group: 0
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 2068.0
      win: 7.028
      loss: 18.028
      last_modified: 2013-09-30 20:45:45 +09:00
      rating_group: 0
    Apollo+70f362d2e805e3d5a944b73bbe678c79: 
      name: Apollo
      rate: 2945.0
      win: 13.028
      loss: 5.028
      last_modified: 2013-09-18 06:48:45 +09:00
      rating_group: 0
    Poseidon+70f362d2e805e3d5a944b73bbe678c79: 
      name: Poseidon
      rate: 2979.0
      win: 31.028
      loss: 14.028
      last_modified: 2013-09-27 06:55:41 +09:00
      rating_group: 0
    amatyan+df45731be9b88b2013d95b2ff55ca55d: 
      name: amatyan
      rate: 2897.0
      win: 15.028
      loss: 12.028
      last_modified: 2013-09-28 22:20:11 +09:00
      rating_group: 0
  999: 
    hanntuki_human+429c9d7e66e17bf14aeabbb44610be10: 
      name: hanntuki_human
      rate: 0
      win: 2.0
      loss: 11.0
      last_modified: 2013-09-28 20:55:43 +09:00
      rating_group: 999
    HikariShogi_Node.js+42cbb9172266f17c1a3b6f26ea16abd5: 
      name: HikariShogi_Node.js
      rate: 0
      win: 0.0
      loss: 5.0
      last_modified: 2013-09-22 01:11:27 +09:00
      rating_group: 999
    Titanda_L+d988ab0291c027cd316a1162afc34feb: 
      name: Titanda_L
      rate: 0
      win: 7.0
      loss: 0.0
      last_modified: 2013-09-17 12:49:18 +09:00
      rating_group: 999
    patience_3210m_4c+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_3210m_4c
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2013-09-23 18:20:16 +09:00
      rating_group: 999
    nogizaka46+6e12cf90ab474aa4175ac6ce335094e3: 
      name: nogizaka46
      rate: 0
      win: 9.0
      loss: 1.0
      last_modified: 2013-09-25 23:49:31 +09:00
      rating_group: 999
    Bonanza611_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: Bonanza611_4c
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2013-09-22 22:16:49 +09:00
      rating_group: 999
    rabbit_human+78b25890fda5d98574638a5ab006485a: 
      name: rabbit_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-09-19 10:11:41 +09:00
      rating_group: 999
    TestWhale2+06b1b932636e3b28ff9d5c3f0a9847dd: 
      name: TestWhale2
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2013-09-29 16:17:41 +09:00
      rating_group: 999
    koike_human+eaa216ee2809bd28d9e092cd1267702f: 
      name: koike_human
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-09-17 01:15:46 +09:00
      rating_group: 999
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      name: luminos
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-09-23 17:26:28 +09:00
      rating_group: 999
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af: 
      name: Soho_Amano
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2013-09-22 21:55:51 +09:00
      rating_group: 999
    uranomeshiya+33be649377a0c937a3b2c6ab86f2ff97: 
      name: uranomeshiya
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-09-24 07:16:52 +09:00
      rating_group: 999
    androbona+e10adc3949ba59abbe56e057f20f883e: 
      name: androbona
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2013-09-30 19:42:00 +09:00
      rating_group: 999
    hikky_human+430b6c2b20a822c5c12c1979d46b673b: 
      name: hikky_human
      rate: 0
      win: 2.0
      loss: 4.0
      last_modified: 2013-09-30 22:53:32 +09:00
      rating_group: 999
    amatyan+47b5d26562c0abde526666fa0c831b08: 
      name: amatyan
      rate: 0
      win: 5.0
      loss: 4.0
      last_modified: 2013-09-19 13:24:27 +09:00
      rating_group: 999
    dfgd_humon+f3abb86bd34cf4d52698f14c0da1dc60: 
      name: dfgd_humon
      rate: 0
      win: 1.0
      loss: 3.0
      last_modified: 2013-09-22 12:45:00 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-09-23 15:18:21 +09:00
      rating_group: 999
    gpsfish_test+d95b3dba205b51666916e770603a6381: 
      name: gpsfish_test
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-09-22 11:46:01 +09:00
      rating_group: 999
    trip+7da7993d1249cb28b4e0c3e8524d15d2: 
      name: trip
      rate: 0
      win: 0.0
      loss: 14.0
      last_modified: 2013-09-23 19:00:01 +09:00
      rating_group: 999
    NMB48+6e12cf90ab474aa4175ac6ce335094e3: 
      name: NMB48
      rate: 0
      win: 10.0
      loss: 1.0
      last_modified: 2013-09-25 23:24:54 +09:00
      rating_group: 999
    55+dbc4d84bfcfe2284ba11beffb853a8c4: 
      name: "55"
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2013-09-22 11:23:03 +09:00
      rating_group: 999
